> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/nem-xem/xem_account_get_forwarded.md).

# /account/get/forwarded - NEM

Example code for the /account/get/forwarded rest method. Сomplete guide on how to use /account/get/forwarded rest in GetBlock.io Web3 documentation.

#### Parameters

`address` -

The address of the delegate account.

#### Request

```java
curl --location --request GET 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/account/get/forwarded?address=NC4T246ALCPNBTAOCSC5EAVFMDFBOACSQAF6WKHV' \
--header 'Content-Type: application/json'
```

#### Response

```java
{
    "account": {
        "address": "NC4T246ALCPNBTAOCSC5EAVFMDFBOACSQAF6WKHV",
        "balance": 0,
        "harvestedBlocks": 0,
        "importance": 0.0,
        "label": null,
        "multisigInfo": {},
        "publicKey": null,
        "vestedBalance": 0
    },
    "meta": {
        "cosignatories": [],
        "cosignatoryOf": [],
        "remoteStatus": "INACTIVE",
        "status": "LOCKED"
    }
}
```
